(function(){
    X.pageLogic['returnvisitevent'] = {
        init : function(parms){
            var me = this;
            if(parms){
                this.parms = parms;
                var data = parms;
            }else {
                var data = []
            }
            // console.log(data);
            X.laytpldata("#analysis-overall-situation-list-box-return-dot",data,"#returnvisit-event");
            
        }
    };
})();